<?
/////////////////////////////////////////////////////
//  险情文章管理 1.0正式版本--php文本存储格式      //
//  作者：上海财经大学99国际工管    险情           //
//  email：indraw@sina.com                         //
//  qq：   30467826                                //
//  技术支持：http://shcj.51.net/wdb               //
//  最新演示：http://xqart.126.com                 //
//  2002/4/10                                      //
//  最新下载地址 http;//shcj.51.net/wdb            //
/////////////////////////////////////////////////////
include ("../makepass.php");
if ( !$HTTP_COOKIE_VARS[ROOT_PASS] || $HTTP_COOKIE_VARS[ROOT_PASS] != $ROOT_PASS )
{
$msg="抱歉：（您您还没有登陆。";
     echo "<HTML>";
 echo "<HEAD>";
 echo "<META http-equiv='Content-Type' content='text/html; charset=gb2312'>";
 echo "<TITLE>执行错误</TITLE>";
 echo "<LINK href=\"style.css\" type=text/css rel=stylesheet>";
 echo "</HEAD>";
 echo "<BODY BGCOLOR='EFEFEF' MARGINWIDTH='0' MARGINHEIGHT='0' LEFTMARGIN='0' TOPMARGIN='0'>";
 echo "<br><br><br><br><br><br><br><br><br>";
 echo "<CENTER>";
 echo "<div align=center><TABLE bgColor=#8585d6 border=0 cellSpacing=0 height=30 width=60%>";
 echo "<TBODY>";
 echo "<TR>";
 echo "<TD vAlign=center width='100%' bgcolor='#a6a7d9'>&nbsp;<font color=#ffffff>险情文章管理系统——<font color=red>执行错误</font></font></TD>";
 echo "</TR></TBODY></TABLE></DIV>";
 echo "<table align=center bgcolor=#808080 border=0 cellpadding=3 cellspacing=1 width='60%'>";
 echo "<tbody>";
 echo "<tr bgcolor='EFEFEF'>";
 echo "<td>注意：<br>&nbsp;&nbsp;&nbsp;&nbsp;<font color=red>*$msg</font></td>";
 echo "</tr>";
 echo "<tr bgcolor='EFEFEF'>";
 echo "<td>";
 echo "<p align='right'> 若您有什么问题，请联系：<a HREF='http://shcj.51.net/bbs' TARGET='blank'>险情</a>&nbsp;&nbsp;<input name=Submit type=submit value=\"按此返回\" onClick=\"location.href='default.php'\" style=\"font-family: 新细明体, 宋体, Arial; font-size: 9pt; height:20px;background-color:#f3f3f3;border:1 solid black\" onMouseOver =\"this.style.backgroundColor='#a6a7d9'\" onMouseOut =\"this.style.backgroundColor='#f3f3f3'\">&nbsp;&nbsp;";
 echo "</p>";
 echo "</td> ";
 echo "</tr> ";
 echo "</tbody>";
 echo "</table>";
 echo "</CENTER>";
 echo "</BODY>";
 echo "</HTML>";
    exit;
}
?>